---
layout: post
title: "Adam Tooze - Crashed"
description: "Crashed (2018) unpacks the metaphorical seismograph to take the measure of an economic earthquake whose tremors can still be felt today – the 2008 financial crisis. Written with an eye to the global effects of what’s now known as the “Great Recession,” Adam Tooze traces the crash’s shockwaves from their epicenter in the American financial markets to their conclusions in Crimea, London, Athens and other geopolitical hotspots."
image: https://images.blinkist.com/images/books/5cd15bfb6cee070008f3fe25/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cd189b76cee07000830d727" data-chapterno="0">
  <h1>
   What’s in it for me? A crash course on the 2008 financial crisis.
  </h1>
  <div class="chapter__content">
   <p>
    The end of the Cold War ushered in a period of consensus in Western societies. Old political divisions between left and right were replaced by a shared emphasis on letting markets do their thing.
   </p>
   <p>
    That consensus was smashed in 2008 as the global financial crisis threatened to tank the global economy. Politics was back. Republicans and Democrats wrangled over the details of the largest bailout deal in American history, and European governments watched on as a banking crash morphed into a political crisis.
   </p>
   <p>
    These upheavals, Adam Tooze argues, can be traced back to the 2008 financial crisis. All in all, it’s been the greatest period of turmoil to have rocked the Western world in 30 years. So where does that leave us – is there a path back to economic and political stability, or will we be locked into our current predicament for the foreseeable future?
   </p>
   <p>
    The answers to those questions, Tooze argues, depend on getting the history of the crisis right. And that’s just what these blinks set out to do.
   </p>
   <p>
    Along the way, you’ll learn
   </p>
   <ul>
    <li>
     Why bankers speculated on the high-risk mortgages that first triggered the 2008 crisis;
    </li>
    <li>
     How policymakers responded, what they got right and what they messed up; and
    </li>
    <li>
     Why the political center has lost so much ground in the decade since the crash.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd189e76cee070008f3ff39" data-chapterno="1">
  <h1>
   The mortgage industry in the US was a house of cards waiting to collapse.
  </h1>
  <div class="chapter__content">
   <p>
    Crises explode in a flash, but they usually have long, slow-burning fuses. The 2008 crash was no different. The financial dynamite that ripped apart the global banking system that year had been primed way back in the 1970s. That’s when US lending markets were first deregulated, making them both hugely lucrative and incredibly risky.
   </p>
   <p>
    Between 1996 and 2006, something else happened – US house prices almost doubled, while household wealth surged by $6.5 trillion as Americans cashed in on their properties. Demand for houses was sky-high. That’s when money lenders made the fateful decision to get in on the action and make it easier than ever before to get a mortgage.
   </p>
   <p>
    Borrowers previously deemed too likely to default on their repayments jumped at the opportunity to finally buy their own homes. The high-risk loans they were offered became known by a name that’s now notorious – “subprime” mortgages.
   </p>
   <p>
    So, why was anyone willing to take this risk? Well, that’s where
    <em>
     securitization
    </em>
    came in. That basically meant bundling huge numbers of mortgages together and selling shares in these “bundles.” In theory, that should have spread investors’ risk if borrowers ended up defaulting. As long as more people were servicing their loans than weren’t, the folks buying up the bundles would be fine.
   </p>
   <p>
    But that’s not how it panned out. In 2008, the American housing bubble burst. Homeowners didn’t just default on their loans, however. The value of their properties – the collateral underpinning the whole system – also plummeted! That created the perfect storm. Lenders were now repossessing houses worth a whole lot less than the mortgages on them. Unsurprisingly, shifting these properties was a tall order, and the mortgages themselves became worth little more than the paper on which they were printed.
   </p>
   <p>
    Banks that had heavily invested in subprime bundles now found themselves on the hook. On September 15, 2008, the investment bank Lehman Brothers became the first domino to fall. It’s not hard to see why: a shocking two-thirds of its $133 billion worth of securities were in subprime mortgages!
   </p>
   <p>
    The irony of it all? The financial industry was warned that taking too many risks would end in tears back in August 2005, when the Indian economist Raghuram Rajan addressed a gathering of top economic policymakers in Wyoming. The title of his presentation was “Has Financial Development Made the World Riskier?” Needless to say, Rajan’s warning fell on deaf ears.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cd189e76cee070008f3ff39" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     Let’s hope we are all wealthy and retired by the time this house of cards falters.
    </em>
    ” – Leaked 2006 email from one mortgage rating expert to another
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18a036cee07000830d734" data-chapterno="2">
  <h1>
   The European financial crisis was a direct consequence of the US crash.
  </h1>
  <div class="chapter__content">
   <p>
    As the crisis began to unfold, it became clear that European banks were in deep on some of the American financial sector’s riskiest lending practices. Not one to look on from the sidelines, the European banking industry had thrown itself into the US housing boom with gleeful abandon. If the banks didn’t have their own cash, they simply borrowed it from Wall Street lenders.
   </p>
   <p>
    Huge sums of European money soon ended up in American mortgage securities. By 2008, a full quarter of all securitized US mortgages were held by foreign banks – most of them European. Meanwhile, European banks held 29 percent of high-risk securities. The British bank HSBC alone pumped a cool $70 billion into mortgages in the US before 2005.
   </p>
   <p>
    When the crash came, there was no way out, and Europe’s leading banks found themselves at the heart of the unfolding crisis. The situation was dire – European banks realized they were in even deeper trouble than their American counterparts.
   </p>
   <p>
    This is illustrated by
    <em>
     leverage
    </em>
    . In investment lingo, that refers to the ratio between the money a bank has borrowed and the money it’s actually holding. Right before the crash, US banks’ leverage averaged out at 20:1. For Deutsche Bank, UBS and Barclays, of Germany, Switzerland and the UK respectively, the average was at least 40:1!
   </p>
   <p>
    That meant European banks simply didn’t have the cash they needed to cover their debts in an emergency. Both the Swiss and British central banks, for example, were holding less than $50 billion each when the crisis hit. The European Central Bank (ECB), the institution responsible for the Eurozone, had just $200 billion. All told, European banks were well short of the $1.1 to $1.3 trillion they needed to cover what they were lending.
   </p>
   <p>
    That was unsustainable. A full year before Lehman went bust, banks across Western Europe were sending out SOS calls. On August 9, 2007, the French bank BNP Paribas announced it was freezing all its funds – in everyday terms, preventing withdrawals – because the US property market was too unreliable. This triggered a mad scramble. Investors watched their peers panic, panicked themselves and then rushed to withdraw their cash.
   </p>
   <p>
    It was the twenty-first century equivalent of customers queuing outside banks in the 1930s, but with a twist. It wasn’t hundreds, thousands or even millions that people were pulling out of the financial system – it was
    <em>
     trillions
    </em>
    !
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18a2b6cee070008f3ff3a" data-chapterno="3">
  <h1>
   The Eurozone failed to emulate the successful response of the US.
  </h1>
  <div class="chapter__content">
   <p>
    Global financial markets couldn’t handle the 2008 housing crash. Soon enough, the whole system was imploding. By the end of the year, trade between the world’s wealthiest countries had fallen from $17 trillion to just over $1.5 trillion – the largest drop since the Great Depression. Over the winter starting that year, around 800,000 Americans lost their jobs every month.
   </p>
   <p>
    The US government didn’t hang around to find out how much worse things could get. The Federal Reserve nationalized large parts of the mortgage finance system and launched a program of painful but increasingly effective
    <em>
     quantitative easing
    </em>
    . That’s essentially a policy of printing dollars and using them to buy up mortgage-backed securities in order to reassure anxious investors. All in all, the Reserve injected $1.85 trillion into the cash-starved banking system.
   </p>
   <p>
    Members of the Eurozone – the countries using the Euro – weren’t nearly as nimble, and Angela Merkel’s German government stubbornly blocked a joint approach to resolving the crisis.
   </p>
   <p>
    But this approach was exactly what was needed to defuse the situation.
   </p>
   <p>
    Why? Well, the introduction of a common currency meant that economic lightweights like Greece could borrow at the same rate as powerhouses like Germany. When push came to shove, the former was always going to find it much harder to repay their debt than the latter.
   </p>
   <p>
    And that brings us to the second issue. Unlike the US, individual Eurozone countries like Greece couldn’t just print euros to get themselves out of trouble – the printing presses, after all, were controlled by the ECB. The only way to resolve the crisis was to coordinate members’ responses.
   </p>
   <p>
    That was the last thing Merkel’s Germany was going to agree to, however. There were two clearcut reasons behind the country’s stance.
   </p>
   <p>
    First off, the government was desperate not to alienate its voters, and nothing was as likely to do that as using their taxes to bail out struggling countries like Ireland and Greece.
   </p>
   <p>
    Secondly, that attitude had deep historical roots. When Germany reunified, conservatives from the former West resented “shouldering the debts” of the former East. The plight of smaller Eurozone countries left them cold because they didn’t want to repeat what had happened in the 1990s.
   </p>
   <p>
    That left just one option – leaving individual Eurozone countries to fend for themselves and resolve their debt issues on a national basis. As we’ll see in the next blink, some countries weren’t capable of that.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18a506cee07000830d735" data-chapterno="4">
  <h1>
   The lack of European unity meant that smaller countries couldn’t cope with the consequences of the 2008 crash.
  </h1>
  <div class="chapter__content">
   <p>
    With major European leaders like Merkel unwilling to sacrifice political capital and extend debt relief to smaller members of the Eurozone, states like Greece and Ireland soon found themselves in over their heads.
   </p>
   <p>
    It’s easy to see why. Take Ireland, a nation just half the size of New York City. Its leading banks had racked up debts worth more than 700 times as much as the country’s total GDP! As a bank run became more and more likely, the government stepped in and assured creditors that it would guarantee the debt of Ireland’s six largest banks. Keeping that promise was of course impossible, and attempting to do so bankrupted the state.
   </p>
   <p>
    Greece was in an even worse position. Before the crash, its deficit had added up to ten percent of its GDP. In 2010, it was scheduled to repay 53 billion euros to its creditors. It couldn’t be done – the country was officially insolvent.
   </p>
   <p>
    That was bad news for everyone. If smaller countries went under, there was a real risk that they’d take larger members at the heart of the Eurozone like Germany and France down with them. But Germany was still digging its heels in and refusing to back a joint recovery program.
   </p>
   <p>
    Radical measures were necessary if Greece and its debt-laden counterparts – Portugal, Ireland, Cyprus and Spain – were to be kept afloat. That’s when the International Monetary Fund, or IMF for short, stepped in to break the deadlock.
   </p>
   <p>
    Merkel and the American president Barack Obama were the key backers of the call to bring in the IMF. The German chancellor liked the idea because involving an international institution was bound to go over better with her voters than the ECB intervening on its own. Obama was meanwhile anxious that the worsening Eurozone crisis would undermine America’s own successful recovery.
   </p>
   <p>
    Calling in the IMF was a stunning humiliation for many Europeans. As a general rule, it was poorer, developing countries that had policy dictated to them by the organization – not wealthy Western democracies! But in the spring of 2010, the so-called “troika” composed of the IMF, ECB and the European Commission - the legislative body of the Europen Union - started doing just that in Greece and other struggling Eurozone countries.
   </p>
   <p>
    The deal they put on the table was simple. In return for bailout payments, these countries would implement extreme austerity measures. These went furthest in Greece, where the retirement age and VAT were raised, while public sector jobs and pay were slashed. The threat of economic contagion had been averted, but the political effects of crushing austerity would reverberate for years to come.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18a6c6cee070008f3ff3b" data-chapterno="5">
  <h1>
   Russia exploited the economic vulnerability of the former Eastern Bloc, pitting it against the West.
  </h1>
  <div class="chapter__content">
   <p>
    The recession didn’t just affect the Eurozone – it also spread into the former Eastern Bloc. Economic upheaval led to the reemergence of old tensions – above all in Ukraine – as Russia and the West competed for influence.
   </p>
   <p>
    By the 2000s, the economies of ex-Eastern Bloc countries like Poland, Latvia and Estonia were heavily reliant on foreign investment. Take carmaking, for example. In the 1990s, 15 percent of European motor vehicle production was based in Eastern Europe, but 90 percent of the industry was foreign-owned. Caught in the middle of the historic rivalry between Russia and the West, these countries had to choose which side to draw that investment from: NATO in the West or the Russian-led Eurasian Customs Union.
   </p>
   <p>
    Supporting one side meant rejecting the other, and Ukraine had watched its neighbor Poland thrive after choosing to align itself with the West and, in February 2008, decided to apply for fast-track NATO membership. Two months later, Merkel stated that Ukraine would be welcomed into the alliance at a NATO summit in Bucharest, Romania. That, as far as Russian president Vladimir Putin was concerned, was a direct provocation.
   </p>
   <p>
    Ukraine meanwhile found itself in its own economic crisis, with the steel industry at its center – a development both the West and Russia attempted to use to their advantage. At the time of the crisis, around 42 percent of Ukraine’s export earnings came from steel. But in 2009 its steel industry shrunk by 34 percent, hitting the country hard and leaving the government desperate for help.
   </p>
   <p>
    In November 2013, the IMF and EU made Ukraine their proposal – a paltry $5.6 billion in assistance. Russia decided to put a much heftier aid package on the table. Namely, a cheap gas contract and $15 billion in loans in exchange for joining the Eurasian Customs Union. The latter offer tilted the scales and the Ukrainian president Viktor Yanukovych duly accepted Russia’s proposal.
   </p>
   <p>
    Pro-European protestors took to the streets of the Ukrainian capital Kiev in the hundreds of thousands. Violent crackdowns ensued, but Yanukovych’s days were numbered. On February 22, 2014, he fled the country and was replaced by an interim government, which promptly signed the IMF-EU deal.
   </p>
   <p>
    Incensed, Russia refused to recognize the government and dispatched troops to annex the Crimean peninsula in the south and support Ukrainian separatists in the eastern Donbass region. Over 10,000 people have lost their lives in the resulting conflict.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18a856cee07000830d736" data-chapterno="6">
  <h1>
   London lost its status as a global trading hub after the crash.
  </h1>
  <div class="chapter__content">
   <p>
    The aftershock of the global crash was also felt in one of the EU’s largest non-Eurozone members: the UK. Its tremors undermined the foundations of London’s financial sector and changed the face of the country, possibly forever.
   </p>
   <p>
    But before explaining that, let’s look at how London became the world’s number one financial hub in the first place. Between 1944 and 1971, the
    <em>
     Bretton Woods Agreement
    </em>
    regulated trading relationships between 44 countries. The system aimed to promote growth, simplify trade rules and reduce economic volatility, and one of its most essential parts concerned currency conversion.
   </p>
   <p>
    While it was in place, the value of members’ currencies was fixed to the US dollar, which in turn was fixed to gold. If you’ve ever wondered why the dollar functions as a kind of global reserve currency, there’s your answer!
   </p>
   <p>
    The Bretton Woods system also gave the American Federal Reserve and Treasury greater powers over monetary policy. That meant that banking was much more restricted and tightly regulated in the postwar US than it had been before the Second World War.
   </p>
   <p>
    As we’ve already seen, investment bankers thrive on risk. What they needed was a global hub with light-touch regulation, so they could take bigger gambles and make bigger profits. That’s just what London provided.
   </p>
   <p>
    From the 1950s onwards, the UK’s capital became a center for offshore dollar lending and borrowing. British, American, European and Asian banks all rushed to this new financial mecca, and London became the go-to city if you wanted to trade currencies, especially dollars.
   </p>
   <p>
    The crash undid much of that. By 2007, $1 trillion in foreign currency was being traded in the City every day, while 250 foreign banks were based there – twice as many as New York. But the 2008 crash hit London hard. Two British banking giants – Lloyds-HBOS and RBS – had to be nationalized.
   </p>
   <p>
    European banks based in London, like Deutsche, Barclays and Credit Suisse, also took a hit and found themselves at a disadvantage in comparison with their Wall Street rivals. In 2014, the British think tank Z/Yen ranked Wall Street above the City for the first time in its well-respected annual report.
   </p>
   <p>
    The future doesn’t look particularly bright for London, either. According to the author, the poor handling of the financial crisis and the ongoing Brexit process mean that American-Asian trade will bypass Europe entirely from now on.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18aa16cee070008f3ff4a" data-chapterno="7">
  <h1>
   The Brexit referendum was initially a way of forcing the EU to protect London’s status as an offshore hub.
  </h1>
  <div class="chapter__content">
   <p>
    With Brexit negotiations proving such a headache and so many gloomy forecasts about what’ll happen once they’re over, plenty of people have been asking themselves why the UK ever decided to leave the EU.
   </p>
   <p>
    The answer has two facets. Firstly, there’s a long-standing tradition of Euroscepticism, both in the country as a whole and within the Conservative party in particular. There’s also a widespread worry that the EU will undermine London’s status as a global financial hub.
   </p>
   <p>
    The recession that followed the 2008 crash intensified these concerns. When the Conservative-led coalition took over from Labour in 2010, it implemented its austerity agenda. As cuts began to take a toll on the National Health Service and other social services, plenty of people started looking for scapegoats. One group fit the bill – migrants from EU states in Eastern Europe. There was also growing popular anger at out-of-touch elites in Brussels and London.
   </p>
   <p>
    By 2011, polling showed that less than 50 percent of Britons wanted to remain in the EU. In October that year, 80 Eurosceptic MPs demanded a referendum on constitutional change in the union.
   </p>
   <p>
    By that point, it had become impossible to ignore anti-EU sentiment in the UK and Eurosceptic MPs in parliament. In January 2013, the coalition government announced that it would hold a referendum on EU membership within the next four years.
   </p>
   <p>
    The prime minister, David Cameron, wasn’t opposed to Britain’s continued membership in the EU, but he needed to keep his MPs on his side. Holding a vote seemed like an easy win. Cameron also calculated that conditions would favor the Remain camp at the time of the referendum.
   </p>
   <p>
    Unfortunately for him, the Eurozone crisis wasn’t swiftly resolved, and the EU was still yet to offer the UK concessions on hot-button topics like integration and EU nationals claiming benefits.
   </p>
   <p>
    In 2014, Eurosceptic parties like the British United Kingdom Independence Party – UKIP for short – and the French National Front made sweeping gains in European elections. The fallout meant Cameron’s negotiations with the EU stalled. When the referendum was finally held in June 2016, all Cameron had won from the EU was a one-off cap on migrants’ benefits and a vague promise from EU president Donald Tusk that talk of an “ever closer union” wouldn’t apply to the UK.
   </p>
   <p>
    After an unconvincing campaign to remain in the EU, a small but decisive majority voted to leave.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18ac46cee07000830d737" data-chapterno="8">
  <h1>
   Angry American voters abandoned the political center as a result of the financial crash.
  </h1>
  <div class="chapter__content">
   <p>
    The legacy of the crash of 2008 was just as divisive on the other side of the Atlantic. The main sticking point? A growing sense among the recession’s victims that the people who caused the crisis didn’t just get off scot-free – they were actually rewarded.
   </p>
   <p>
    In 2008, $18.4 billion in bonuses were paid out by Wall Street. Some of the most notorious executives in the business were among those cashing cheques that year.
   </p>
   <p>
    Take the insurer AIG. In the run-up to the crash, it was responsible for insuring banks like Morgan Stanley and Goldman Sachs, which were later bailed out at the taxpayer's expense. AIG didn’t hedge its investments – in other words, it didn’t have a plan B in case those banks needed an emergency payout. Given that insurance is all about risk management, that was negligent, to say the least!
   </p>
   <p>
    Fast forward to December 2008 and AIG was about go bankrupt with losses amounting to an amazing $61.7 billion – one of the largest losses in American business history. That didn’t stop the company from announcing, in March 2009, that it would be paying employees in its financial products division, the department at the heart of AIG’s reckless practices, bonuses worth between $165 and $450 million!
   </p>
   <p>
    That would have made plenty of folks mad at the best of times, but this was in the middle of a severe economic downturn. Millions of ordinary Americans who’d taken out subprime mortgages had lost their homes. In Florida alone, some 12 percent of all properties were foreclosed or abandoned in 2010.
   </p>
   <p>
    The idea that the system had been designed to serve the interests of a wealthy elite started to gain ground across the political spectrum. Voices on both the left and the right who would’ve been dismissed as crackpots in a better economic climate suddenly sounded pretty credible.
   </p>
   <p>
    On the right, the opinion website Breitbart told working-class Americans that they’d been deliberately set up for a fall. On the left, “Occupy” demonstrators raged against what they saw as a tiny elite hoarding the nation’s wealth. As they put it, “The system isn’t broken – it’s rigged.”
   </p>
   <p>
    On both the left and right of the political spectrum, voices like Robert Reich, Bill Clinton’s former labor secretary, argued that “the problem isn’t the size of the government but whom the government is for.” Billionaire businessman Warren Buffett suggested a 35 percent income tax on the highest earners – a policy which was promptly shot down by Republicans in Congress.
   </p>
   <p>
    The evidence that the government benefited only a thin margin of the population was mounting.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18ae06cee070008f3ff4b" data-chapterno="9">
  <h1>
   Anger at the unequal division of pain and profit in the post-crash US spread to the ballot box.
  </h1>
  <div class="chapter__content">
   <p>
    Mounting resentment against the “establishment” finally boiled over in the 2016 US presidential election. Why did it take so long for alienated voters to vent their frustrations? Well, the 2012 elections hadn’t provided much of an outlet for disaffected Americans.
   </p>
   <p>
    Obama had a few choice words to say about Wall Street bonuses back in 2009, but he’d always made it clear that his priority was to prop up rather than punish failing banks. That’s hardly surprising – his administration was packed with people like Larry Summers – the senior government economist and Wall Street alumni who’d dismissed Rajan’s warning before the crash.
   </p>
   <p>
    And Obama’s 2012 opponent Mitt Romney, a banker and celebrated venture capitalist, was even more of an establishment insider. While the Democratic candidate ultimately came out on top, his electoral success merely masked the simmering discontent below the surface of American politics.
   </p>
   <p>
    In 2016, Americans who’d had enough of the status quo found candidates who seemed to be every bit as angry as they were.
   </p>
   <p>
    On the left, Bernie Sanders electrified his voters by harnessing their rage against the establishment and openly railing against Wall Street’s outsized influence on political life.
   </p>
   <p>
    On the right, Donald Trump – the richest person to ever run for the presidency – promised a break with business as usual and championed the interests of regular Americans. His top priority was to take on China, the country he blamed for destroying jobs in the US.
   </p>
   <p>
    In the end, the Democrats settled on Hillary Clinton as their candidate. The choice was a curious one in many respects and seemingly reflected the party’s complacency – after all, Clinton was known to be friendly with Wall Street and had made $600,000 giving speeches for Goldman Sachs!
   </p>
   <p>
    As became clear, many voters who’d gotten behind Obama weren’t convinced by Clinton, and around seven million of them switched to Trump in 2016. That was enough to swing the vote in key states like Michigan, Pennsylvania and Wisconsin in the business mogul’s favor.
   </p>
   <p>
    Instead of tackling inequality, Trump has slashed business taxes by 40 percent and raised the estate tax threshold to $11 million – policies tailor-made for the super wealthy and Wall Street fat cats. That leaves just one question: Where will all that rage go next? Given the extraordinary and shocking political events of the last decade, it seems likely that the crash’s legacy will be with us for some time yet.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd18af46cee07000830d738" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Very few governments and institutions were equipped to deal with the fallout of the financial crisis of 2008. Their inaction and lack of coordination made matters worse, while their failure to punish those responsible for tanking the global economy enraged average citizens. This meant the economic crisis spilled over into a political crisis. After over a decade of upsets and upheavals involving everything from the Ukraine war to Brexit and Trump’s election in the US, we’re still experiencing the effects of the worst crash since 1929.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Fault Lines
     </em>
    </strong>
    ,
    <strong>
     by Raghuram G. Rajan
    </strong>
   </p>
   <p>
    The financial crisis caught most economists and governments off guard. After years of growth, they’d convinced themselves that the new globalized, finance-driven economy was shockproof. But as we’ve seen in these blinks, there were a few sharp-eyed analysts who didn’t see it that way. Raghuram Rajan, the man who warned the world about the risks inherent in the US housing market before the crash, was one of them.
   </p>
   <p>
    So, if you’re hooked on the history of the worst crisis since the Great Depression, why not check out our blinks to
    <em>
     Fault Lines
    </em>
    , Rajan’s comprehensive overview of what went wrong in the runup to 2008 and what we can do to make sure it never happens again.
   </p>
  </div>
 </div>
</article>
